Support Eclipse/ant with the new build system? #1591

Closed
nhachicha opened this Issue Oct 13, 2015 · 1 comment

Comments

Projects
None yet
2 participants
@nhachicha
Contributor

nhachicha commented Oct 13, 2015

As we're moving towards a build system based on a Gradle plugin + AAR archive. We may have problems supporting Eclipse/Maven/Ant, build system, especially after we introduce our byte code manipulation. This issue tries to get a feeling/necessity of this plugin from the community.

when 👍 please provide your use case/arguments as well as why you still using Eclipse despite Google stopping the official support & moving to AS

@cmelchior cmelchior added the P1 label Oct 20, 2015

@cmelchior cmelchior changed the title from Support Eclipse/ant with the new build system to Support Eclipse/ant with the new build system? Oct 20, 2015

@cmelchior cmelchior added P2 and removed P1 labels Oct 20, 2015

@cmelchior cmelchior added the T:Feature label Mar 3, 2016

@cmelchior

This comment has been minimized.

Show comment
Hide comment
@cmelchior

cmelchior Jan 31, 2017

Contributor

Since there doesn't seem to be any interest in this, I'm closing the issue.

Contributor

cmelchior commented Jan 31, 2017

Since there doesn't seem to be any interest in this, I'm closing the issue.

@cmelchior cmelchior closed this Jan 31, 2017

@cmelchior cmelchior reopened this Jan 31, 2017

@cmelchior cmelchior closed this Jan 31, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment